table.preise thead,
table.preise tbody,
table.preise tfoot {
    border: 1px solid #f1f1f1;
    background-color: transparent;
}

table.preise td {
    max-height: 50px;
    overflow: hidden;
}

table.preise td.tdlabel {
    white-space: nowrap;
}

table.preise tr {
    background-color: transparent !important;
}

.submenu {
    display: none;
}

.gewinnspiel-column:last-child,
.gewinnspiel-column-right {
    margin-right: 0;
}

.gewinnspiel h4,
.gewinnspiel form {
    margin-left: 10px;
}

#messages,
#formError {
    margin-bottom: 1.0rem;
    font-weight: bold;
    color: #1ea1de;
}

.messages.success {
    margin-top: 10px;
}

.Tx-Formhandler {
    width: 100% !important;
    position: relative;
    margin-bottom: 2.5rem;
}

.Tx-Formhandler .type-text {
    width: 100%;
    height: 30px;
}

.Tx-Formhandler .type-text.textarea {
    height: 90px;
}

.Tx-Formhandler .type-text.textarea textarea {
    max-height: 88px;
    max-width: 304px !important;
}

.Tx-Formhandler .type-button {
    width: 100%;
}

.Tx-Formhandler .type-button .submit-input {
    width: 302px !important;
    float: none;
}

.Tx-Formhandler .type-button input {
    margin-right: 0 !important;
}

.type-text .error {
    display: block;
    margin-top: 2px;
    color: #0aa0e1;
    font-size: 11px;
}

.Tx-Formhandler .type-text input,
.Tx-Formhandler .type-text input {
    width: 300px !important;
    max-width: 300px !important;
    padding-left: 4px;
    font-size: 10px !important;
}

.Tx-Formhandler .type-text select,
.Tx-Formhandler .type-text select {
    background-color: #D1DAE2;
    border: 1px solid #8CA2B6;
    width: 302px;
    height: auto;
    padding: 7px 10px;
}

.fi-check {
    margin-right: 8px;
}

#c523 .bodytext a {
    text-decoration: underline;
    color: #0aa0e1;
}

#gewinnNavi {
    border-bottom: 1px dotted #ababab;
    border-top: 1px dotted #ababab;
    width: 97%;
    padding-bottom: 0.7rem;
    padding-top: 0.7rem;
    font-weight: normal;
}

#gewinnNavi span.toolbox {
    display: block;
    margin-top: 0.5rem;
    position: relative;
    z-index: 100;
}

#gewinnNavi span.toolbox a {
    color: #0aa0e1;
    font-weight: normal;
}

#gewinnNavi span#userEmail {
    color: #0aa0e1;
}

#counter {
    position: absolute;
    z-index: 1000;
    top: -241px;
    left: 429px;
    color: rgb(255, 255, 255);
    font-weight: normal;
    font-size: 200%;
    background: transparent none repeat scroll 0% 0%;
}

.Tx-Formhandler .type-text input {
    background-color: #D1DAE2;
    border: 1px solid #8CA2B6;
    width: 330px;
    height: auto;
    padding: 7px 10px;
}

.Tx-Formhandler textarea {
    background-color: #D1DAE2;
    border: 1px solid #8CA2B6;
    width: 330px;
    height: 226px !important;
}

.Tx-Formhandler .type-text label {
    width: 100px;
    display: inline-block;
    vertical-align: top;
}

label[for="teiln"] {
    color: #6B6B6B;
    font-size: 12px;
    line-height: 18px;
}

#projectCount {
    position: absolute;
    z-index: 1000;
    top: -145px;
    left: 730px;
    color: rgb(255, 255, 255);
    font-weight: normal;
    font-size: 200%;
    background: transparent none repeat scroll 0% 0%;
    padding: 8px 15px;
    border: 3px solid #FFF;
    min-width: 50px;
    text-align: center;
    width: 100px;
    height: 60px;
}

#codeList {
    margin-top: 0.7rem;
}

div.project {
    border-top: 1px dotted #ababab;
    padding-top: 0.5rem;
}

#codeList div:first-child {
    margin-bottom: 0.5rem;
}

#codeList span.codeLabel {
    font-weight: bold;
}

#codeList span.beschrLabel {
    font-weight: bold;
    display: block;
    margin-top: 0.5rem;
    margin-bottom: 0.25rem;
}

form {
    padding-bottom: 1.0rem;
}

#c545 .bodytext a,
#c544 .bodytext a,
#c549 .bodytext a {
    color: #0aa0e1 !important;
}

table.preise {
    margin: 2rem 0;
    border-collapse: collapse;
}

table.preise tr {
    border-bottom: 15px solid #EBEBE6;
}

div.zurteilnahme {
    margin-top: 5px;
}

div.zurteilnahme a {
    display: inline-block;
    background: #1EA1DE;
    color: #FFFFFF;
    padding: 6px 12px;
    font-size: 11px;
    height: 28px !important;
    margin-top: 0;
}

table.preise td {
    vertical-align: top;
}

table.preise td.tdlabel {
    color: #FFFFFF;
    width: 100px;
    background: #1ea1de;
    padding: 10px 12px;
    font-size: 12px;
    line-height: 1.2rem;
}

table.preise td.image {
    background-color: #FFFFFF;
}

table.preise td.image img {
    width: 120px !important;
    max-width: none;
}

table.preise td.description {
    padding: 15px;
    font-size: 12px;
}

table.preise span.blau {
    color: #1ea1de;
}

div.gewinnen {
    background: #d2d2d2;
    color: #1ea1de;
    margin-top: 1.5rem;
    padding: 5px 15px;
    font-size: 14px;
    font-weight: bold;
}

div.loginbuttons {
    position: absolute;
    right: 20px;
    top: 0;
}

div.loginbuttons a {
    display: inline-block;
    color: #FFFFFF;
    background: #8f8f8f;
    text-align: center;
    padding: 4px 15px;
    margin-right: 8px;
    font-size: 11px;
}

#userLoginForm {
    margin-left: -10px;
}

#userLoginForm .type-button {
    margin-left: 10px;
}

div.teilnahmebed {
    font-size: 11px;
}

div.teilnahmebed a {
    color: #1ea1de;
}

div.teilnahmebed p {
    margin-bottom: 1.0rem;
}

.teilnahme label {
    width: 300px !important;
}

div.teilnahme {
    margin-bottom: 3.0rem;
}

div.teilnahme label a {
    color: #1ea1de;
}

.teilnahme input {
    width: auto !important;
}

div.current-page {
    display: none;
}

.Tx-Formhandler .type-button input {
    background-color: #1EA1DE !important;
    margin-left: 0px;
    color: #ffffff !important;
    background-image: none !important;
    background-repeat: no-repeat !important;
    background-position: right center;
    border: none !important;
    padding-right: 0 !important;
    height: 28px !important;
    margin-right: 118px;
    font-size: 11px;
    padding: 5px 12px !important;
    font-weight: bold;
    text-align: center !important;
    margin-top: 10px !important;
}

.content-item {
    padding-right: 1.0rem;
}

input,
select,
textarea {
    border: 1px solid #000000;
    background-color: #ffffff;
    font-size: 11px;
}

.Tx-Formhandler .type-text {
    margin-bottom: 10px;
}

.Tx-Formhandler .type-text textarea {
    background-color: #D1DAE2;
    border: 1px solid #8CA2B6;
    width: 300px;
    height: 110px;
    color: #6b6b6b;
}

body#bodyID-147 input.submit,
body#bodyID-148 input.button,
body#bodyID-149 input.button {
    margin-left: 10px;
}

@media screen and (max-width: 39.9375em) {
    .Tx-Formhandler .type-text select,
    .Tx-Formhandler .type-text select {
        background-color: #D1DAE2;
        border: 1px solid #8CA2B6;
        width: 260px;
        height: auto;
        padding: 7px 10px;
    }
    .Tx-Formhandler .type-text input {
        background-color: #D1DAE2;
        border: 1px solid #8CA2B6;
        width: 260px;
        height: auto;
        padding: 7px 10px;
        max-width: 260px !important;
    }
    #c3877 h2 {
        margin-top: 1.5em;
    }
    #c3876 .loginbuttons {
        top: -20px;
        right: 0;
    }
    .gewinnspiel h4,
    .gewinnspiel form {
        margin-left: -15px;
    }
    #gewinnNavi span.toolbox a {
        display: block;
        margin-top: 0.7em;
    }
    span.vert {
        display: none;
    }
}
